
Foreman - Feature #69

show the hosts in error state in the dashboard and through a link

11/06/2009 03:12 AM - Ohad Levy

Status: Rejected   

Priority: Normal   

Assignee: Ohad Levy   

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 11/06/2009 03:27 AM - Ohad Levy

- Target version set to 0.1-3

#2 - 12/10/2009 07:33 AM - Ohad Levy

- Target version changed from 0.1-3 to 0.1-4

will be done as we start to phase out ActiveScaffold

#3 - 03/08/2010 05:21 AM - Ohad Levy

- Target version changed from 0.1-4 to 0.1-5

#4 - 03/25/2010 02:17 PM - Ohad Levy

- Status changed from New to Rejected

- Target version deleted (0.1-5)

not relevant after web redesign
